@charset "UTF-8";
#slideshow {
	width: 95%;
	height: 100%;
}


.Centered
{
    display: inline-block;
    vertical-align: middle;
	text-align: center; /*handles the horizontal centering*/

}

/*This css rule makes the position of the div fixed, as whereas, a the fading in new div will make the previous move down/left instead overlaping it.*/
#slideshow div {
	position: absolute;
	height: inherit;
	width: inherit;
}



#slideshow img {
	width: 99%;
	max-height: 270px;
	max-width: 405px;
	
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.2);
	box-shadow: 0 7px 8px rgba(0,0,0,0.2);
}


@media only screen and (min-width : 768px) {
	#slideshow img {
		max-height: 330px;
		max-width: 495px;
	}
}


#imageSlides{
	height: 280px;
}